/*@import url(//fonts.googleapis.com/css?family=Open+Sans:600italic,400,800,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700);*/


/* Reset */
body{font-family: 'Open Sans', sans-serif; font-size:12px; min-width:320px; color:#222; line-height:normal; background:#cccccc; /* background:#EBF5FF url('//images.jdmagicbox.com/icontent/bodybg_sf.jpg') repeat-y 50% 0; */}
h1,h2,h3,h4,h5,h6{margin:0; padding:0;}
a{text-decoration:none;color:#1274c0;}
a:hover{color:#ff6c00;}
a:hover,a:focus,button:focus{text-decoration:none; outline:0}
input:focus{border: 1px solid #5db2f5; box-shadow: 0 1px 2px #c0c0c0 inset;outline: none}
input,button{font-family: 'Open Sans', sans-serif;}

button{overflow:visible;}
ul,ol,li,dl,dd{margin:0; padding:0}
li{list-style:none;}
p{margin:0; padding:0 0 10px 0}
.dn{display:none;}
.dt{display:block;}

/* Transition */
/*@media all{	*{-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;} }*/
@media all{.scroll-pane *{-webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none;} }
@media all{.ui-slider *{-webkit-transition: none; -moz-transition: none; -o-transition: none; transition: none;} }


/* sprite*/
.jdlg,.scart,.ccare,.darw,.arwlst,.emi_ic,.cod_ic,.net_ic,.discover_ic,.amex_ic,.mc_ic,.visa_ic,.maestro_ic,.window_ic,.gplay_ic,.ipone_ic,.lgn_btn,.penic,.signup_btn{background:url('//images.jdmagicbox.com/icontent/shopfront_sprite_2.png') no-repeat; display:inline-block;}
.jdlg{background-position:-11px -10px; width:125px; height:45px;}
.scart{background-position:-200px -13px; width:28px; height:21px; float:left;}
.ccare{background-position:-237px -40px; width:17px; height:17px; position:relative; top:-2px; margin:0 4px 0 6px; vertical-align:top;}
a:hover .ccare{background-position:-258px -40px;}
.darw{background-position:-150px -31px; width:13px; height:8px; float:right; margin:15px 0; overflow:hidden; cursor:pointer;}
.arwlst{background-position:-243px -13px; width:7px; height:7px; float:left; margin:3px 7px 0 0; opacity:0.6; overflow:hidden;}
a:hover .arwlst{background-position:-243px -24px; opacity:1}
.lgn_btn{background-position:-295px -20px; width:80px; height:37px; float:right; margin-right:10px;}
.lgn_btn:hover{background-position:-295px -61px;}
.signup_btn{background-position:-144px -412px; width:88px; height:37px; float:right;}	
.signup_btn:hover{background-position:-144px -454px;}	
.emi_ic{background-position:-12px -112px; width:50px; height:31px;}
.cod_ic{background-position:-72px -112px; width:50px; height:31px;}
.net_ic{background-position:-131px -112px; width:50px; height:31px;}
.discover_ic{background-position:-12px -71px; width:50px; height:31px;}
.amex_ic{background-position:-12px -154px width:50px; height:31px;}
.mc_ic{background-position:-72px -154px; width:50px; height:31px;}
.visa_ic{background-position:-131px -154px; width:50px; height:31px;}
.maestro_ic{background-position:-72px -71px; width:50px; height:31px;}
.window_ic{background-position:-16px -197px; width:131px; height:39px; float:left; margin:0 0 5px 0;}
.gplay_ic{background-position:-16px -244px; width:131px; height:39px; float:left; margin:0 0 5px 0;}
.ipone_ic{background-position:-16px -292px; width:131px; height:39px; float:left; margin:0 0 5px 0;}
.secure_ic{background:url('//images.jdmagicbox.com/icontent/secure_payemnts_1x.png') no-repeat; width:227px; height:78px; float:left;}
.trust_ic{background:url('//images.jdmagicbox.com/icontent/JD_guarantee_1x.png') no-repeat; width:231px; height:78px; float:left;position:relative;top:14px;}
.express_ic{background:url('//images.jdmagicbox.com/icontent/express_checkout_1x.png') no-repeat; width:144px; height:78px; float:left;position:relative;top:15px;}
.penic{background-position:-211px -40px; width:20px; height:20px; float:left; margin:10px 0 0 0; border:0}


.mob_img,.tv_img,.camera_img,.ac_img,.refrg_img,.tread_img,.micro_img,.watch_img,.deo_img,.lap_img,.wat_img,.mic_img,.bic_img,.gam_img,.pri_img,.mixg_img,.tabl_img{background:url('//images.jdmagicbox.com/icontent/shopfront_category.png') no-repeat; _background-image:url('//images.jdmagicbox.com/icontent/shopfront_category.gif'); display:inline-block; vertical-align:middle;}
.mob_img{background-position: -19px 3px;}
.tv_img{ background-position: -181px -3px;}
.camera_img{  background-position: -358px 0;}
.ac_img{background-position:-10px -145px;}
.refrg_img{ background-position: -193px -167px;}
.tread_img{background-position: -371px -142px;}
.micro_img{background-position:-9px -320px;}
.watch_img{background-position:-192px -330px;}
.deo_img{background-position:-381px -320px;}
.lap_img{ background-position: -181px -454px;}
.wat_img{background-position:-8px -461px;}
.mic_img{background-position:-13px -312px;;}
.bic_img{background-position:-374px -468px;}
.gam_img{background-position: -194px -608px;}
.pri_img{ background-position:2px -616px;}
.mixg_img{ background-position:-369px -604px;}
.tabl_img{ background-position:-4px -765px;}



.dn{ display:none;}
.rsbl{background:url('//images.jdmagicbox.com/icontent/rsbl.png') no-repeat 0 5px; _background-image:url('//images.jdmagicbox.com/icontent/rsbl.gif');padding:0 0 0 10px; font-weight:bold; color:#04519f; font-size:16px;}
.rsgr{background:url('//images.jdmagicbox.com/icontent/rsgr.png') no-repeat 0 4px; _background-image:url('//images.jdmagicbox.com/icontent/rsgr.gif'); padding:0 0 0 7px; color:#747474; font-size:12px;}
.grybtn{padding:4px 10px; text-transform:uppercase; color:#fff; display:inline-block; border-radius:2px;
background: #72736d;
background: -moz-linear-gradient(top, #72736d 0%, #4c4c4c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#72736d), color-stop(100%,#4c4c4c));
background: -webkit-linear-gradient(top, #72736d 0%,#4c4c4c 100%);
background: -o-linear-gradient(top, #72736d 0%,#4c4c4c 100%);
background: -ms-linear-gradient(top, #72736d 0%,#4c4c4c 100%);
background: linear-gradient(to bottom, #72736d 0%,#4c4c4c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#72736d', endColorstr='#4c4c4c',GradientType=0 );}

.grybtn:hover, .prodlst2 li:hover .grybtn{color:#fff; 
background: #f9934a;
background: -moz-linear-gradient(top, #f9934a 0%, #ff6c00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9934a), color-stop(100%,#ff6c00));
background: -webkit-linear-gradient(top, #f9934a 0%,#ff6c00 100%);
background: -o-linear-gradient(top, #f9934a 0%,#ff6c00 100%);
background: -ms-linear-gradient(top, #f9934a 0%,#ff6c00 100%);
background: linear-gradient(to bottom, #f9934a 0%,#ff6c00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9934a', endColorstr='#ff6c00',GradientType=0 );}

.bluebtn{background: #53b1e5;
background: -moz-linear-gradient(top, #53b1e5 0%, #1299e2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#53b1e5), color-stop(100%,#1299e2));
background: -webkit-linear-gradient(top, #53b1e5 0%,#1299e2 100%);
background: -o-linear-gradient(top, #53b1e5 0%,#1299e2 100%);
background: -ms-linear-gradient(top, #53b1e5 0%,#1299e2 100%);
background: linear-gradient(to bottom, #53b1e5 0%,#1299e2 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#53b1e5', endColorstr='#1299e2',GradientType=0 ); color:#fff}

.btncn{display:block; text-align:center;}

/* header */
.jdlg_wrp{width:162px; float:left; /*padding:29px 0 9px 0;*/ padding:15px 0 9px 0; text-align:center;}
.hdr{float:left; width:100%; background:#fff; position:relative; z-index:3;}
.container{width:990px; margin:0 auto; display:table;}

.hdr_md{float:left; /*width:730px;*/ width:825px; color:#444; padding:18px 0 0 0}
.applnk{text-align:right; text-transform:uppercase; font-size:10px; padding:7px 0 4px 0}
.applnk a{color:#444;}
.applnk b{font-weight:800;}
.applnk a:hover{color:#ff6c00;}
.hdr_md .ccare_wrp{color:#888;}

/*Search field*/
.srch_wrp{float:left; width:635px; position:relative; }
.srch_opt{float:left; background:#E1DDDE; color:#484747; width:110px; height:37px; padding:0 10px}
.ctg_nm{float:left; width:92px; padding:10px 2px; border:0; text-transform:uppercase; font-size:11px;}
.ctg_nm:focus{border:0; outline:0; box-shadow:none;}
.srch_opt:hover,.srch_opt.act{color:#000; box-shadow:2px 1px 3px #ccc inset}
.srchf{float:left; /*width:425px; width:525px;*/ width:415px; font-size:14px; position:relative;margin:0 0px 0 0;}
.srchf .optauto{width:100%;}
.srchf input{border:solid 1px #E1DDDE; width:394px; height:37px; line-height:37px;  padding:0 10px; border-radius: 5px 0 0 5px;}
.srchf input:focus,.srchf input:hover{border: 1px solid #ff6c00; box-shadow:0 1px 2px #c0c0c0 inset;}
.srch_btn{float:left; background:#ff6c00; font-size:14px; text-align:center; border-radius:0 3px 3px 0; width:80px; height:39px; border:0; color:#fff;}
.srch_btn:hover{box-shadow:0 0 10px #bf4c00 inset}
.optauto{position:absolute; z-index:1; left:0; top:36px; width:200px; background:#fff; border:solid 1px #d4d4d4; border-bottom:0; box-shadow:0 3px 4px rgba(0,0,0,0.2); display:none;}
.optauto a{display:block; padding:8px; border-bottom:solid 1px #eee}
.optauto a:hover{background:#e2f2ff; color:#000}
.optauto ul li a.act{background:#e2f2ff;}
.srch_ctywrp{position:relative; float:left; width:130px; margin:0 10px 0 0; background:#F1EDEC; border-radius:5px;}
.srch_cty{float:left;width:100%;}
.srch_cty input{padding:0; width:96px; text-align:left; border:0; padding:10px 0 10px 10px; font-size:14px; float:left; background:transparent;}
.srch_cty #ctlnk{padding:0; width:96px; text-align:left; border:0; padding:10px 0 10px 10px; font-size:14px; float:left; background:transparent;}

.srch_cty #shpctlnk{padding:0; width:96px; text-align:left; border:0; padding:10px 0 10px 10px; font-size:14px; float:left; background:transparent;}

.srch_cty input:focus{box-shadow:none; border:0}
.srch_cty .darw{margin:5px 0}
.srch_ctywrp .optauto{text-align:left;}
.load_more img{ margin:0 10px 0 0;}

.scart_wrp{float:right; width:75px; padding:40px 5px 25px 0; line-height:20px;color:#222; display:none;}
.scart_wrp .scart{float:left; position:relative; margin:0 10px 0 0;}
.scart b{position:absolute; display:inline-block; right:-10px; top:-8px; color:#fff; padding:0 5px; border-radius:50%; border:solid 2px #fff; background:#ff6c00; font-weight:normal; line-height:normal; font-size:11px;}
.scart_wrp:hover  b{top:-10px; right:-10px}

.lgn_wrp{float:right; padding:5px 0 0 0; position:relative;}
.lgn_ic{float:right; background:url('//images.jdmagicbox.com/icontent/header_icn.jpg') no-repeat -33px 0; width:37px; height:30px; margin:0 20px 0 0;}
.cart_ic{float:right; background:url('//images.jdmagicbox.com/icontent/header_icn.jpg') no-repeat; width:30px; height:30px; position:relative; margin:0 10px 0 0; }
.cart_ic b{position:absolute; display:inline-block; right:-10px; top:-8px; color:#fff; padding:0 5px; border-radius:50%; border:solid 2px #fff; background:#ff6c00; font-weight:normal; line-height:normal; font-size:11px;}

.lgnnav{background:#fff;border:1px solid #cbcbcb;color:#2a54ce;line-height:17px;position:absolute;left:0;text-align:left;top:37px;width:160px;z-index:99999;float:left;padding:1px 0}
.lgnnav *{-webkit-transition:none; -moz-transition:none; -o-transition:none; transition:none;}
.lgnnav a{background:url(//images.jdmagicbox.com/icontent/dots.gif) repeat-x center bottom;color:#1274c0;float:left;font-size:12px;font-weight:normal;width:140px;margin:0;padding:7px 10px}
.lgnnav a:hover{background:#e2f2ff;color:#1274c0}
.lgnnav a.nb{background-image:none;border:0 none}

/*top nav*/
.topnav{float:left; width:100%; height:36px;  background:#242424; border-bottom:solid 3px #FF6D00; box-shadow:0 3px 4px rgba(0,0,0,0.2);  position:relative; z-index:2;}
.topnav ul{float:left; width:100%; position:relative;}
.topnav li{float:left; border-right:solid 1px #444;}
.topnav li .navlink{float:left; color:#fff; font-size:13px; padding:8px 7px 9px;height: 36px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.topnav li.act{background:#fff url('//images.jdmagicbox.com/icontent/topnav_act.jpg') repeat-x; color:#424242;}
.topnav li.act a{color:#424242;}
.topnav li.lst{border:0; float:left;}
.topnav li:last-child{ border:0px;}
.topnav section{position:absolute; z-index:999; left:0; top:36px; width:100%; _border:solid 1px #dadada;  background:#fff url('//images.jdmagicbox.com/icontent/navbg.jpg') repeat-y; display:table; box-shadow: 0 10px 10px -7px  #111; border-top:solid 1px #e6e6e6; display:none;}
.topnav aside{float:left; width:125px; padding:10px 20px; /*height:255px;*/}
.topnav aside.graybg{background:#F2F9FF url(//images.jdmagicbox.com/icontent/topnav_grad.jpg) repeat-y;}
.topnav aside h3{font-size:13px; color:#757a7f; padding:0 0 10px 0;}
.topnav aside a{float:left; color:#424242; font-size:13px; width:100%; padding:0 0 5px 0}
.topnav aside a:hover{background:none; color:#ff6c00}
.topnav aside.navbanner{float:right; width:165px; text-align:center; padding:0; height:170px;}
.topnav aside .more_lnk{color:#1274c0;}
.topnav .navbtn{display:block; position:absolute; bottom:0; right:0; background:url('//images.jdmagicbox.com/icontent/topnav_btm.jpg') repeat-x 0 100%; width:165px; height:5px;}
.navbanner span{display:block; font-size:16px;}
.navbanner span b{font-weight:800}
.topnav .jdlgs img{width:30px;}

/*Main Content*/
.maincont{width:990px; margin:0 auto; display:table; padding:18px 17px 10px; background:#fff; min-height:500px;}
.scroll .topnav{position:fixed; top:0; z-index:999;}
/*.scroll .hdr{position:fixed; top:0; z-index:999; border-bottom:solid 3px #FF6D00; box-shadow:0 3px 4px rgba(0,0,0,0.2);}
.scroll .applnk{display:none;}
.scroll .jdlg_wrp{padding:10px 0 0 0}
.scroll .hdr_md{padding:10px 0}
.scroll .scart_wrp{padding:20px 0 0 0}
*/

.overlay{position:fixed; top:0; left:0; width:100%; height:100%; background:#000; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";filter: alpha(opacity=70); -khtml-opacity: 0.70; -moz-opacity: 0.70;opacity: 0.70; z-index:1; display:block;}
/*-------------------- Product Categories -------------------*/
.prolst_wrp{float:left; width:100%}
.mhd{float:left; width:100%; font-size:17px; color:#04519f; text-transform:uppercase; position:relative; border-bottom:solid 2px #333; font-weight:normal; padding:0 0 5px 0; margin:0 0 20px 0; font-family:arial;}
.mhd span{background:url('//images.jdmagicbox.com/icontent/mhd_bg.jpg') no-repeat; width:127px; height:14px; position:absolute; left:0; bottom:-14px; _bottom:-19px; display:block;}
.mhd a{position:absolute; right:0; top:3px; font-size:12px; font-weight:800; color:#424242; padding:5px; border-radius:2px 2px 0 0;}
.mhd a:hover{background:#333; color:#fff; }

/* Popular Categories */
h2.pronm, b.pronm{font-size:16px; color:#222; font-weight:normal; padding:0 0 10px 0; display:block;}
h2.pronm.cn,  b.pronm.cn{ text-align:center;}
.prodlst1{float:left; width:100%; padding:0 0 20px 0; position:relative; z-index:1; overflow:hidden;}
.prodlst1 ul{float:left; width:100%;}
.prodlst1 li{float:left; width:309px; height:160px; padding:5px 10px; border-right:solid 1px #ccc; border-bottom:solid 1px #ccc;}
.prodlst1 li:nt-child(3n+3){border-right:0}
.prodlst1 .row2, .prodlst1 .row3{background:url('//images.jdmagicbox.com/icontent/border_btm.jpg') no-repeat 50% 0%; padding:4px 0 0 0;}
.prodlst1 .row2 li{background:url('//images.jdmagicbox.com/icontent/border_vert2.jpg') no-repeat 100% 0%;}
.prodlst1 .row3 li{background:url('//images.jdmagicbox.com/icontent/border_vert3.jpg') no-repeat 100% 50%;}
.prodlst1 li:hover{box-shadow:0 -2px 16px -1px #ccc;background-image:none;}
.prodlst1 li:last-child, .prodlst1 li.last_child{background:none;}
.prodlst1 li a{float:left; width:100%; cursor:pointer;  position:relative; z-index:2;}
.prodlst1 .pronm{padding-top:20px; font-size:18px;}
.prodlst1 .pronm a{color:#222;}
.prodlst1 .proimg{display:block; float:left; width:128px; height:160px; margin:0 5px 0 0}
.prodlst1 span{font-size:12px; color:#404040;}
.rtgrad{background:url('//images.jdmagicbox.com/icontent/rt-lt.png') repeat-y; position:absolute; right:0; top:0; display:block; width:65px; height:3100px; z-index:1;}
.ltgrad{background:url('//images.jdmagicbox.com/icontent/lt-rt.png') repeat-y; position:absolute; left:0; top:0; display:block; width:65px; height:2000px; z-index:1;}
.tpgrad{background:url('//images.jdmagicbox.com/icontent/tp-bt.png') repeat-x; position:absolute; left:0; top:0; display:block; width:100%; height:65px; z-index:1;}
.btgrad{background:url('//images.jdmagicbox.com/icontent/bt-tp.png') repeat-x; position:absolute; left:0; bottom:10px; display:block; width:100%; height:65px; z-index:1;}
.whblck{display:block; background:#fff; width:20px; height:20px; position:absolute; right:-20px; bottom:-15px; z-index:1;}



/* Popular Brands */
.prodlst2{float:left; width:100%; padding:0 0 20px 0}
.prodlst2 .pronm{height:40px;}
.prodlst2 ul{float:left; width:100%}
.prodlst2 li{float:left; width:168px; height:240px; padding:0 0 10px 0; border:dashed 1px #d7d7d7; margin:0 15px;}
.prodlst2 li a{float:left; width:100%; cursor:pointer;}
.prodlst2 li:hover{box-shadow:0 0 10px #ccc; border:solid 1px #d7d7d7}
.prodlst2 li:first-child, .prodlst2 li.first_child{margin-left:0;}
.prodlst2 li:last-child, .prodlst2 li.last_child{margin-right:0;}
.prodlst2 .proimg{display:block; height:160px;}

/* Popular Products */
.prodlst3{float:left; width:100%; padding:0 0 20px 0}
.prodlst3 .pronm{float:left; width:100%; padding:0 0 20px 0; font-size:13px; font-weight:bold; padding:0 0 5px 0;}
.prodlst3 ul{float:left; width:100%}
.prodlst3 li{float:left; width:160px; padding:10px 18px; border-right:solid 1px #ccc; height:255px;}
.prodlst3 li a{float:left; width:100%; cursor:pointer;}
.prodlst3 li:hover{box-shadow:0 0 10px #ccc;}
.prodlst3 li:first-child, .prodlst3 li.first_child{padding-left:10px;}
.prodlst3 li:last-child, .prodlst3 li.last_child{padding-right:10px; border:0}
.prodlst3 .proimg{display:block; height:160px;}
.promrp{display:table; width:100%}
.promrp .rsbl{float:left;}
.promrp .rsgr{float:right;}
.rsg{float:right;}
.seller_txt{text-align:right; color:#747474; font-size:11px; float:left; width:100%;}


/*-------------------- Banner -------------------*/
.banner_wrp{float:left; width:100%;}
.banner_wrp *{-webkit-transition:none; -moz-transition:none; -o-transition:none; transition:none;}
.slider_banner{font-size: 0; overflow:hidden; white-space:nowrap; height:auto; margin:0 auto; padding:0; position:relative; width:740px; height:326px; float:left; z-index:1;}
.slider_banner li{min-height: 100px; list-style:none; font-size:0; display:inline-block; width:100%; margin:0; vertical-align:top; overflow:hidden;}
.slider_banner img{width:100%;}
.slider-controls{position:absolute; bottom:10px; right:15px; display:none}
.slider-controls span{background-color:#fff; border-radius:50%; cursor:pointer; width:12px; height:12px; margin-right:8px; float:left; position:relative; box-shadow: 0px 0px 10px rgba(0,0,0,0.2);}
.slider-controls span.active{background-color:#ff6c00;}
.slider-previous, .slider-next{color:white; font-size:25px; cursor:pointer; display:block; position:absolute; top:42%; left:0; height:auto; width:auto; background-color:rgba(0,0,0,0.3); padding:10px 15px; border-radius:0 5px 5px 0;  opacity:0; color:#fff}
.slider-previous:hover, .slider-next:hover{opacity:1; color:#fff}
.slider-next{left:auto; right:0; border-radius:5px 0 0 5px;}
.rt_banner{float:right; width:238px;}
.rt_banner a{display:block; margin:0 0 11px 0;}

/*-------------------- Testimonial -------------------*/
.testiwrp{float:left; width:100%; background:#EBF5FF; border-right:solid 1px #d4d4d4; border-bottom:solid 1px #d4d4d4; height:38px;}
.testihd{float:left; background:#CAE3F9 url(//images.jdmagicbox.com/icontent/arrow_rt_big.png) 100% 50% no-repeat; font-size:16px; font-weight:800; text-transform:uppercase; color:#72543; padding:0 20px 0 10px;  line-height:38px;}
.testiwrp:hover .testihd{padding:0 30px 0 20px;}
.testiwrp:hover .testihd{padding:0 30px 0 20px;}
.testiwrp div{float:right; width:800px; padding:0 10px 0 0; color:#003060; font-size:14px; line-height:35px;}
.testiwrp em{font-weight:600; font-style:italic;}

/*-------------------- Footer Wrapper -------------------*/
.footer_wrp{float:left; width:100%; /*background:#034486 url(../img/footer_bg.jpg) repeat;*/ background:#242424;}
.footer_wrp h4{font-size:20px;color:#424242;margin:0; padding:0 0 6px 0;font-weight:normal;}
.footer_wrp h4.fnt{font-size:16px;padding:4px 0 8px}
.footer{width:1024px; margin:0 auto; display:table; background:#fff; border-radius:0 0 4px 4px;}

/*----------------- Footer Top Section -------------------*/
.footer_top{float:left; width:100%; border-top:solid 1px #d1d1d1;border-bottom:solid 1px #d1d1d1; background:#f7f7f7;padding:6px 0;}   
.trust_fact{float:left; padding:18px 0}
.sepr{border-right:1px solid #d1d1d1; padding:0 33px; float:left;}
.sepr.nbg{border:0 none;position:relative;top:9px; padding: 0 8px;}
.sepr .fls{display:block;font-size:14px;color:#424242;margin:4px 0 0 3px}
.followus{float:right; padding:20px 15px 0 0}
.followus span{color:#747474; font-size:16px; padding:0 4px 0 0}
.jfb, .jtb, .jytub, .jgpls{background:url(//images.jdmagicbox.com/icontent/hmpg_sprite.png?v=2) no-repeat; _background:url(//images.jdmagicbox.com/icontent/hmpg_sprite.gif?v=2) no-repeat;display:inline-block; width:31px; height:31px; vertical-align:middle; margin:0 0 0 4px;}
.jfb{background-position:-102px -139px;}
.jtb{background-position:-141px -139px;}
.jytub{background-position:-181px -139px;}
.jgpls{background-position:-181px -105px;}
.social_sprite{background: url('//akam.cdn.jdmagicbox.com/images/icontent/jdrwd_new/Socialicons@1x.png') no-repeat; float:left; display:inline-block; width:30px; height:30px; margin: 0 4px 0 0;}
.fb-icon{background-position:-10px 0;} 
.tw-icon{background-position:-48px 0;} 
.yu-icon{background-position:-87px 0;} 
.gp-icon{background-position:-125px 0;} 
.insta-icon{background-position:-201px 0;}
.linkd-icon{background-position:-163px 0;}
.blog-icon {background-position: -11px -65px;}
.fb-icon:hover{background-position:-10px -30px}
.tw-icon:hover{background-position:-48px -30px;}
.yu-icon:hover{background-position:-87px -30px;}
.gp-icon:hover{background-position:-125px -30px;}
.insta-icon:hover{background-position:-201px -30px}
.linkd-icon:hover{background-position:-163px -30px;}
.blog-icon:hover{background-position: -11px -95px;}
.followus a:hover{opacity:0.8;}

/*----------------- Footer Middle Section -----------------*/
.footer_mid{width:990px; margin:0 auto; display:table;padding:20px 0 20px 6px;}
.footer_mid a{color:#004b91;font-size:13px;}
.footer_mid a:hover{color:#ff6c00}
.footer_mid li{list-style:none;padding:0 0 5px 0}
.footer_mid .col1{float:left;width:214px;margin:0 0 0 72px;}
.footer_mid .col2{float:left;width:202px;}
.footer_mid .col3{float:left;width:180px;}
.footer_mid .col4{float:left;width:305px;color:#747474}
.footer_mid .col4 p{float:left;width:305px;color:#747474;font-size:13px;}
.footer_mid .col4 p.emlterm{font-size:11px; margin:15px 0 0 0;}
.footer_mid .emlterm a{text-decoration:underline; color:#424242;font-size:12px;}
/*.emlfld{border:solid 1px #ccc; background:#fff; box-shadow:0 0 5px #ccc inset; float:left; width:100%; padding:5px 0; border-radius:20px; margin:0 0 10px 0}
.emlfld:hover{border: 1px solid #5db2f5; box-shadow: 0 1px 2px #c0c0c0 inset;} */
.emlfld input{float:left; padding:6px 8px;border-top-left-radius:2px;border-bottom-right-radius:2px;border:1px solid #d1d1d1; width:168px; color:#333;font-size:15px;}
.emlfld input:focus{box-shadow:none;}
.emlfld button{float:left;background:#2264a1;color:#fff;padding:8px 18px;border-top-right-radius:2px;border-bottom-right-radius:2px;border:0 none;font-size:14px;}
.emlfld button:hover{background:#2264a1;}

/*----------------- Footer Bottom Section -------------------*/
.footer_btm{width:990px; margin:0 auto; display:table;padding:15px 0;}
.jd_app{float:left;width:131px;}
.sort_cat{float:right;width:810px;font-size:11px;color:#7a7a7a;}
.sort_cat a{color:#7a7a7a;}
.sort_cat a:hover{color:#ff6c00;}
.sort_cat dt{float:left;width:70px;}
.sort_cat dd{padding:0 0 5px 0;}

/*----------------- Footer Copyright Section ----------------*/
.copyright_wrp{width:990px; margin:0 auto; display:table; padding:20px 0}
.copyright{color:#5389B8; font-size:11px; float:left; padding:10px 0}
.copyright .sep{color:#747474}
.copyright span{color:#999}
.copyright a{color:#ccc; padding:0 5px;}
.paymode{float:right;}
.paymode span{float:left; margin:0 0 0 5px}
.footer_wrp .fullwidth{width:100%;}
.jpop{background:#fff;float:left;box-shadow:0 3px 5px #333;border-radius:6px;}
.jpbg{background:#fff;float:left;width:320px;padding:40px}
.jcl{color:#fff;cursor:pointer;position:absolute;right:10px;top:10px;font-size:15px;font-weight:bold;background:url(//images.jdmagicbox.com/icontent/cls.gif) no-repeat;width:29px;height:29px;text-indent:-9999px}
.jbtn{background:#53b1e5;color:#fff;font-weight:bold;border:0;float:right;overflow:visible;cursor:pointer;margin:0;padding:8px 13px}
.jbtnc{float:left; width:100%; text-align:center;}
.jbtnc .jbtn{float:none; display:inline-block;}
.jpbg h3{font-size:18px;font-weight:bold;margin:0 0 10px}
.jpbg p{float:left; width:100%; padding:0 0 10px 0;}
.jpbg label{float:left;color:#424242;font-size:13px;width:100px;padding:5px 10px 0 0}
.jpbg .jinp{display:inline-block;border:1px solid #cbcbcb;font-size:16px;height:25px;width:205px;float:left;margin:0;padding:2px 0 2px 3px}
.jfp{float:left;width:250px;text-align:left;margin:7px 0 0}
.jfp a{color:#1274c0;font-weight:bold}
.jerr{color:red;font-size:12px;}
.forgotpw .jpbg{width:400px;}
.forgotpw .finp{border:1px solid #cbcbcb;display:inline-block;font-size:16px;height:25px;width:364px;margin:0 0 10px;padding:2px 0 2px 3px}
.forgotpw .finps{border:1px solid #cbcbcb;display:inline-block;font-size:16px;height:25px;width:250px;float:left;margin:0 10px 10px;padding:2px 0 2px 3px}
.forgotpw .para{font-size:12px;clear:both;float:none;margin:15px 0 5px}
.captcha{border:1px solid #1274c0;width:100px;height:29px;display:inline-block;float:left}
.nodata .nodatatxt{cursor:default;}
.nodata .nodatatxt:hover{color:#616161;}
.disp_height{height:35px;}

/* new css*/
.crt_count,.inrmycrt,.inrmyacnt,.ac_countfr {background: url("//images.jdmagicbox.com/icontent/hmpg_sprite_new1.png") no-repeat;}
.rgtsec {float: right;padding: 0 10px;width: 120px;}
.lgsptop {font-size: 13px;padding: 12px 0 0;}
.loginouter {color: #747474;display: inline-block;float: left;font-size: 12px;padding: 0 7px;width: 90%;}
.inrmycrt {background-position: -200px -226px;float: left;height: 28px;margin: 0 10px 0 0;padding: 0 5px;position: relative;width:25px;}
/* .crt_count {background-position: -314px -223px;color: #ffffff;height: 17px;line-height: 18px;position: absolute;right: -8px;text-align: center;top: -1px;width: 23px;} */	
.inrmyacnt {background-position: -261px -226px;float: left;height: 28px;padding: 0 5px;position: relative;width: 36px;}
.ac_opt{background: none repeat scroll 0 0 #fff;border: 1px solid #cbcbcb;color: #2a54ce;float: left;line-height: 17px;padding: 1px 0;position: absolute;right: 0;text-align: left;top: 30px;width: 160px;z-index: 99999;}
.loadouter{display:block;text-align:center;width: 100%;}
.load_more {background:#e7edf3; font-size: 14px;padding: 8px;text-align: center; color:#8b9197;margin: 0 auto 25px; clear: both;display: table; float: left;width: 100%;}


/* new css*/
.crt_count,.inrmycrt,.inrmyacnt,.ac_countfr,.lgn_ic {background: url("//images.jdmagicbox.com/icontent/hmpg_sprite_new2.png") no-repeat;}
.rgtsec {float:right;padding:0 10px;width:120px;}
.lgsptop {font-size: 13px;padding:12px 0 0;}
.loginouter {color:#747474;display:inline-block;float: left;font-size: 12px;padding: 0 7px;width: 90%;}
.lgusername{float:right;overflow:hidden;padding:15px 0px;width: 90px;}
.inrmycrt{background-position:-70px -339px;width:24px;height:23px;margin:11px 26px 0 0;position:relative;float:left;padding:0}
.inrmycrt:hover{background-position:-70px -369px;}
.crt_count {/* background-position: -168px -340px; */color: #ffffff;height: 15px;line-height: 15px;position: absolute;left: 5px;text-align: center;top: -12px;/* width: 17px; */ background:#FF6C00; border-radius:5px; padding: 0 3px;min-width:12px; }	
.lgn_ic{background-position:-102px -338px;float:left;height:23px;padding:0 5px; margin:11px 0 0 0 !important; position:relative;width:23px}
.lgn_ic:hover{background-position:-102px -366px;}
.inrmyfvrt{background-position:-41px -340px;width:24px;height:22px;margin:11px 27px 0 0;position:relative;float:left;padding:0}
.inrmyfvrt:hover{background-position:-41px -370px;}
.ac_opt{background: none repeat scroll 0 0 #fff;border: 1px solid #cbcbcb;color: #2a54ce;float: left;line-height: 17px;padding: 1px 0;position: absolute;right: 0;text-align: left;top: 30px;width: 160px;z-index: 99999;}
.hdr_md #lgndrp {display: block;  float: right;  margin: 0 80px 0 10px;  padding-top: 0; }
.nw_lgusername {position:relative;padding-top:5px;left:100px; }
.skp_dlr{background: #4c4c4c;border-bottom-left-radius: 4px;border-top-left-radius: 4px;bottom: 70px;color: #fff;font-size: 17px;padding:0 10px;position: fixed;right:0px;width: 135px; z-index: 4;  line-height: 36px; height: 36px; text-align: center; cursor:pointer; font-family:"Roboto",sans-serif;}

/* SEO Related Content */
.seoConwrp {width:100%; float:left; border-top:1px solid #d5d5d5;padding-top:10px; padding-bottom:10px;background:#f7f7f7}
.seoConin {width:100%; float:left; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.seoConin .wrpr{width:100%; float:left; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.seoConin.pdA {padding:0 10px; float:left; float:left;box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.seoConin .hdtxA {width:100%;padding: 10px 13px;float:left;}
.seoConin .hdtxA h1 {font-size:24px; color:#424242;font-weight:normal;float:left}
.seoConin .hdtxACon {float:left; width:100%}
.seoConin .hdtxACon p.spj{font-size:12px;padding:0 15px 5px;}
.seoConin .hdtxACon p {font-size:14px; color:#747474; padding:0 15px; margin:0; font-weight:normal; padding-bottom:10px; float:left; text-align:justify}
.seoConin .shopCat {background:#f7f7f7;border-radius:5px; padding:10px 15px;}
.seoConin .shopCat .cthd{font-size:12px;color:#424242;padding:10px 0;}
.seoConin .shopCat .ctlicon {font-size:12px;color:#747474;}
.seoConin .shopCat .ctlicon li{float:left;padding:0 5px 0 0;}
.seoConin p.shoConb {padding-top:10px;font-size:12px;}
.seoConin .stpsPrt .row{float:left;padding:0 15px;width:100%;box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.seoConin .stpsPrt {float:left;width:100%;padding: 10px 0;}
.seoConin .stpsPrt .icbxarw {width:80px;height:210px;float:left; padding-top:50px;box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;padding-left:9px}
.seoConin .stpsPrt .notebx {border:1px solid #e5e5e5;width:100%; background:#fff; float: left; padding: 15px 10px; box-sizing: border-box; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; font-size:12px; color:#747474; border-radius:5px }
.seoConin .stpsPrt .notebxb {width:100%;float: left;font-size:12px; color:#747474; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;padding:20px 0;}
/* SEO Related Content Ends */

/* New quicklinks in footer */
.quicklinkContainer {padding: 10px 15px; display: inline-block;}
ul.quickLinks {color: #747474;}
ul.quickLinks li{padding:5px 0;display:inline;}
ul.quickLinks b{padding:0 5px 0 0;}
ul.quickLinks a {color: #747474;display:inline-block;padding:0 2px;display:inline-block}
ul.quickLinks a:hover {text-decoration: underline;}
.bullet{color:#5786ae;font-size:16px;margin:0 8px 0 4px;}


/*Find Right Mobile Phone Css*/
.shpfrnt{width:112px;height:89px;float:left;background:url("//content.jdmagicbox.com/icontent/shpfrnt.png") no-repeat;}

.fndmblwp{width:100%;float:left;position:relative;font-family:'Roboto';}
.fndmblwp .fndmbl{min-height:250px;background-size:cover;float:left;height:100%}
.fndmblwp .fndmbl .fndmbldv{padding:0px;width:100%;float:left;height:100%;position:relative;background:rgba(0,0,0,0.6) no-repeat;min-height:250px;padding-bottom: 10px;}
.fndmblwp .fndmbl .fndmbldv .fndmbtxt{color:#ffffff;font-size:22px;width:95%;float:left;padding:15px 25px 0 25px;}
.bdgtwpr{width:95%;float:left;padding:15px 25px;}
.bdgtwpr .bdgtxt{color:#ffffff;font-size:16px;width:16%;float:left;padding:5px 0;}
.bdgtwpr .bdginptwp{width:25%;float:left;position:relative;}
.bdgtwpr .bdginptwp .bdginpt{width:100%;float:left;cursor: pointer;}
.bdgtwpr .bdginpt input{width:93%;float:left;padding:8px;border-radius:2px;border:0;outline:0;background-color: white;}
.ScrollFilter.scroll-pane.bdg{height:133px;position:absolute;top:32px;}
.bdgtwpr .bdgulwp{width:98%;float:left;background:#ffffff;border:1px solid #ccc;}
.bdgtwpr .bdgulwp li{padding:7px 10px;border-bottom:1px solid #cccccc;float:left;width:92%;}
.bdgtwpr .bdgulwp li:last-child{border-bottom:0;}
.budget_class{width: 92%; background-color: white; padding: 7px 10px; float: left; height: 20px;color:#747474;font-size:14px;}
.bgtsctn{}
.rtespn{width:auto;float:left;}
.rtespn .rpedgt{font-size:14px;color:#747474;float:left;}
.hypn{font-size:14px;color:#747474;float:left;margin:0 5px;}
.viewMoreSpec {width: 100%; float: left; padding: 4px 0 8px; cursor:pointer}

.useitwp{width:95%;float:left;padding:0 25px 5px 25px;}
.useitwp .useitxt{color:#ffffff;font-size:16px;width:16%;float:left;padding:5px 0;}
.useitwp .useitul{width:auto;float:left;padding:6px 0;}
.useitwp .useitul li{width:auto;float:left;padding-right:20px}
.useitwp .useitul li .useitlbl{width:100%;float:left;}
.useitwp .useitul li .useitck{float:left;}
.useitwp .useitul li .useitspc{font-size:15px;color:#ffffff;float:left;margin-left:10px;}
.useitwp .shwbtn{color:#ffffff;font-size:20px;background:#1abc9c;padding:7px 33px;margin-top:10px;border:0;  border-radius:2px;}
.hlpchswp{width: 100%;float:left;position:absolute;bottom:-31px;z-index:0;display:none;}
.hlpchswp .hlpchs{margin:0 auto;padding:6px 12px;display:table;background:#ff6c00;border-bottom-left-radius:2px;   border-bottom-right-radius:2px;-webkit-box-shadow: 0px 3px 4px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 3px 4px -1px rgba(0,0,0,0.75);
box-shadow: 0px 3px 4px -1px rgba(0,0,0,0.75);}
.hlpchswp .hlpchs .hlpchstxt{color:#ffffff;float:left;font-size:14px;}

.drparw{background-position:-89px -15px;width:13px;height:7px;position:absolute;top:14px;right:10px;}
.useitlbl .useitck .unchkd{background-position:-35px -9px;width:19px;height:18px;margin:2px 0;}
.useitlbl.active .useitck .unchkd{background-position:-7px -8px;width:19px;height:18px;}
.hlpchswp .hlpchs .sldwn{background-position:-89px -40px;width:13px;height:7px;margin:6px 6px 6px 0;}
.rpesyb{background-position:-68px -12px;width:8px;height:12px;margin:3px 3px 3px 0;}
.clralwp .clralul li .clrtxt .rtespn .rpesyb{background-position:-65px -133px;width:7px;height:10px;margin:4px 2px 2px;}
/*Find Right Mobile Phone Css End*/



/*Mobile Phone Search*/
.srchphwp{width:95%;float:left;background:#f0f0f0;padding:8px 25px;}
.srchphwp .srchph{font-size:18px;color:#424242;float:left;margin:2px 0;}
.srchphwp .srchinpt{width:30%;float:right;border:1px solid #999999;position:relative;}
.srchphwp .srchinpt input{border:0;padding:5px 10px;width:93%;float:left;}
.srchphwp .srchinpt .srchicn{background-position:-7px -62px;width:20px;height:18px;position:absolute;right:8px;top:4px;}
/*Mobile Phone Search End*/

/*New Sort By Section*/
.srtabwp{width:100%;float:left;border-bottom:1px solid #cccccc;font-family:'Roboto';}
.srtabwp .srtbytxt{width:10%;float:left;font-size:14px;color:#757575;}
.srtabwp .srtabul{width:90%;float:left;height:25px;}
.srtabwp .srtabul li{width:auto;float:left;padding:0 15px 8px 15px;overflow: hidden;position:relative;}
.srtabwp .srtabul li.active{border-bottom:2px solid #1abc9c;}
.srtabwp .srtabul li.active .srtabtxt{color:#424242;}
.srtabwp .srtabul li .srtabtxt{font-size:14px;color:#757575;float:left;text-align:center;}
.srtabwp .srtabul li .srtabtxt.fntclr42{color:#424242;}

.srtabwp .srtabul li .lwtohgh{background-position:-11px -38px;width:11px;height:10px;margin:3px 8px;}
.srtabwp .srtabul li .hghtolw{background-position:-39px -38px;width:11px;height:10px;margin:3px 8px;}
/*New Sort By Section End*/

.jpag a,.jpag .act,.jpag .dis {display: inline-block;font-size: 12px;font-weight: bold;margin: 5px 8px 5px 5px;text-decoration: none;}
.jpag a {color: #1274c0;}
.ie7 .jcar, #srchpagination {clear:none;}
.jpag {float: right;padding: 0;text-align: right;width: 430px;}

/*Clear All Css*/
.clralwp{width:100%;float:left;border-bottom:1px solid #cccccc;font-family: 'Roboto';}
.clralwp .clralul{width:85%;float:left;padding:10px 0;}
.clralwp .clralul li{width:auto;background:#f4f4f4;color:#212121;font-size:12px;float:left;border-radius:10px;margin-right:10px;text-transform: capitalize;margin-bottom:10px;}
.clralwp .clralul li.bgtsctn{padding:3px;}
.clralwp .clralul li.bgtsctn b{margin:3px 5px 3px 6px;}
.clralwp .clralul li.bgtsctn .rssmlwp{margin:2px 0;}
.clralwp .clralul li.bgtsctn .clsbtn{margin:2px 5px;}
.clralwp .clralul li.bgtsctn .rssml{width:11px;height:11px;background:url('//content.jdmagicbox.com/icontent/budgtrs.png') no-repeat;}
.clralwp .clralul li a{float:left;padding:5px 10px;}
.clralwp .clralul li .clrtxt{font-size:12px;color:#212121;float:left;}

.clralwp .clralul li.shpcatwp{padding:5px 0;}
.clralwp .clralul li.shpcatwp b{margin:0 5px 0 10px;}


.clralwp .clralul li .clrtxt .rtespn .rpedgt{font-size:12px;color:#212121;}
.clralwp .clralul li .clrtxt .hypn{font-size:12px;}

.clralwp .clralul li .clsbtn{font-size:12px;color:#747474;float:right;margin:0 5px;cursor: pointer;}

.clralwp .clrul{width:15%;float:right;padding:10px 0;}
.clralwp .clrul li{width:auto;float:right;background:#ffffff;color:#212121;font-size:12px;border-radius:10px;border:1px solid #dfe0e1;}
.clralwp .clrul li a{float:left;padding:5px 10px;}
.clralwp .clrul li .clrtxt{font-size:12px;color:#212121;float:left;}
.clralwp .clrul li .clsbtn{font-size:12px;color:#747474;float:left;margin:0 5px;}
.clralwp .clrul li .clrbtn{font-size:12px;color:#747474;float:left;margin:0 5px;}
/*Clear All Css End*/

.cstmbrdr{border-bottom:2px solid #1abc9c;width:0;position:absolute;margin:0;display:block;bottom:0;left:0;transition:all 0.4s}
.cstmbrdr.wdth{width:100%;color:#212121;}

.ripplelink{display:block;float:left;position:relative;overflow:hidden;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease;z-index:0;}
.ink {display:block;position:absolute;background:rgba(255, 255, 255, 0.3);border-radius:100%;-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);transform:scale(0);}
.animate {-webkit-animation:ripple 0.65s linear;-moz-animation:ripple 0.65s linear;-ms-animation:ripple 0.65s linear;-o-animation:ripple 0.65s linear;animation:ripple 0.65s linear;}
@-webkit-keyframes ripple {
    100% {opacity: 0; -webkit-transform: scale(2.5);}
}
@-moz-keyframes ripple {
    100% {opacity: 0; -moz-transform: scale(2.5);}
}
@-o-keyframes ripple {
    100% {opacity: 0; -o-transform: scale(2.5);}
}
@keyframes ripple {
    100% {opacity: 0; transform: scale(2.5);}
}
/*Quick View Popup Css*/
.jpbg.qckpopwp{width:965px;]}
/*Quick View Popup Css End*/



@media(min-width: 768px) and (max-width:1200px){
.rpesyb{margin:2px 3px 3px 0;}
}

.sfheader .jdlg{padding:0;margin:0;text-align:center;float:none;}
.sfheader .srchf{padding:0;width:415px;}
.amz_banner{background:url("//akam.cdn.jdmagicbox.com/images/icontent/jdrwd/shopfront/amazon_banner.jpg ") no-repeat; width:1024px;height:300px;display:table;margin:0 auto;cursor:pointer;}
.amzbnrClick {     width: 100%; height: 300px; position: relative; display: block; }

.new-user-login .modal-dialog{width: 360px;margin:30px auto;}
.new-user-login .modal-header{padding: 25px 15px 15px;}
.new-user-login .modal-content .modal-body{padding: 15px 25px;box-sizing: border-box;}
.new-user-login .close {position: absolute; z-index: 2; right: 15px; top: 15px; border: none; background: url("//akam.cdn.jdmagicbox.com/images/icontent/jdrwd_new/popup_close.png") no-repeat center center;}
.new-user-login .pop-logo{background: url("//akam.cdn.jdmagicbox.com/images/icontent/jdrwd_new/jd_logo_popup.png") no-repeat; display: inline-block; width: 99px; height: 24px; margin-bottom: 5px;}
.new-user-login .pop-subtext{font-size: 13px; font-weight: 400; color: #747474; letter-spacing: 0.13px; width: 100%; text-align: center; float: left;}
.new-user-login .modal-input-group{margin-top:10px; }
.new-user-login .modal-content .modal-input-group .modal-input:placeholder{color: #c6c6c6;}
.new-user-login .modal-content .modal-input-group .modal-input{height: 42px; border-radius: 2px; padding: 0px 12px; border-color: #e5e5e5; font-size: 14px; font-weight: 400; letter-spacing: 0.14px; color: #424242;width:100%}
.new-user-login .modal-content .modal-button-small{font-size: 16px; font-weight: 500; letter-spacing: 0.14px; height: 42px; border-radius: 2px; background: #337ab7}
.new-user-login .or-text{font-size: 14px; font-weight: 400; letter-spacing: .14px; color: #afafaf; background: #f4f3f3; width: 51px; height: 29px; border-radius: 25px; display: inline-flex; align-items: center; justify-content: center; position: relative; z-index: 2} .new-user-login .pop-or{z-index: 1; }
.new-user-login .pop-or:before{position: absolute; content: ''; left: 0; right: 0; top:49%; width: 100%; background:#f4f3f3; height: 1px; }
.new-user-login .facbook-login{border: 1px solid #4268b3; height: 42px; border-radius: 2px; display: flex; align-items: center; justify-content: center; cursor: pointer; background: transparent;}
.new-user-login .facbook-login .fb-text{ font-size: 14px; font-weight: 400; color: #4268b3; letter-spacing: .14px; padding-left: 40px; display: inline-block;}
.new-user-login .facbook-login .pop-fb-icon{background: url("//akam.cdn.jdmagicbox.com/images/icontent/jdrwd_new/pooup_fb.png") no-repeat; display: inline-block; width: 12px; height: 20px;}

.new-user-login .otp-big-text{font-size: 16px; font-weight: 400; color: #424242; letter-spacing: .14px;}
.new-user-login .otp-text{font-size: 13.5px; font-weight: 400; color: #747474; letter-spacing: .14px;}
.new-user-login .otp-number{font-size: 16px; font-weight: 500; color: #424242; letter-spacing: 0.16px; display: inline-block;}
.new-user-login .modal-edit-icon{background: url("//akam.cdn.jdmagicbox.com/images/icontent/jdrwd_new/popup_edit.png") no-repeat; display: inline-block; width: 17px; height: 16px; margin-left: 5px; cursor: pointer;}
.new-user-login .otp-input{margin: 5px 0 15px; padding-bottom: 15px;}

.new-user-login .otp-small-text {font-size: 14px; font-weight: 400; letter-spacing: .14px; color: #747474;}
.new-user-login .otp-small-text a{color: #337ab7; }
.new-user-login .otp-msg{color: #337ab7; }
.new-user-login .otp-tickmark{background: url("//akam.cdn.jdmagicbox.com/images/icontent/jdrwd_new/popup_tickmark.png") no-repeat; display: inline-block; width: 17px; height: 13px; margin-right:3px; cursor: pointer;}
.new-user-login .otp-msg-text{font-size: 13px; font-weight: 400; letter-spacing: .14px; color: #45B859;}


.new-user-login .otp-input input{ margin: 0 1.97%; width: 12%; padding: 0;color: #424242; font-size: 22px; font-weight: 500; border-left: 0; border-bottom: 2px solid #747474; border-radius: 0; padding-bottom: 5px; text-align: center; -webkit-appearance: none; box-shadow: unset; border-right: 0; border-top: 0;}
.new-user-login .otp-input input:first-child{margin-left: 0;}
.new-user-login .otp-input input:last-child{margin-right: 0;}
.new-user-login .mb-10{margin-bottom: 10px;}
.new-user-login .mb-20{margin-bottom: 20px;}
.new-user-login .mb-25{margin-bottom: 25px;}
.modal-container .modal-content {background-clip: padding-box; background-color: #ffffff; border: 1px solid rgba(0, 0, 0, 0.2); border-radius: 6px; box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5); display: table; outline: 0 none; position: relative;  width: 100%;}
.modal-content .modal-header {border-bottom:1px solid #e5e5e5;float:left;width:100%;box-sizing: border-box;}
.modal-content .modal-title{font-size:18px; color:#222222;text-align: center;}
#password_reset .modal-content .modal-title{display:block}
.modal-content .modal-title-small{font-size:15px; color:#222222;}
.modal-content .close {background: transparent; border: 1px solid #c8c8cd; border-radius: 100%; height: 25px; text-shadow: unset; width: 25px; color:#c8c8cd; opacity:1;  float: right; font-size: 21px; font-weight: 700; line-height: 1; cursor: pointer;}
.modal-content .modal-body {display: table; float: left; position: relative; width: 100%;color:#747474;margin:0; padding:15px}
.modal-content .modal-input-group .modal-input, .modal-content .modal-input-group .modal-textarea{color:#333;font-size:16px; font-weight:300; border:1px solid #c8c8cd; border-radius:2px;box-shadow: none; -webkit-appearance: none;}
.modal-content .modal-label{ font-size: 14px; font-weight:400;}
.modal-content .modal-footer {border-top: 1px solid #e5e5e5; float: left; text-align: right; width: 100%; color:#747474;}
.modal-content .mofo-top{float:left; width:100%;}
.modal-content .mofo-bottom{float:left; width:100%;}
.modal-content .modal-error{color: #ff0000; font-size: 12px;}
.modal-button{font-size: 16px; padding: 6px 20px;}
.modal-content .modal-button-big{font-size: 20px; padding: 6px 40px;}
.modal-content .modal-button-small{font-size: 15px; padding: 6px 15px;}
.modal-button-fix{font-size: 16px; width:75px; text-align:center;}
.modal-or {float: left; overflow: hidden; text-align: center; width: 100%; }
.modal-or .or {background:transparent; display: inline-block; font-style: normal; height: 25px; line-height: 25px; position: relative; width: 25px; font-weight: 700; color:#747474;}
.modal-or .or::before, .modal-or .or::after{background: #c8c8cd; content: ""; height: 1px; position: absolute;  top: 45%; width: 1000px;}
.modal-or .or::before {right: 100%;}
.modal-or .or::after {left: 100%;}

.wrapper {
    float: left;
    width: 100%;
	position: relative;
	color:#fff;
}
.new-user-login .modal-content .modal-button-small {
    font-size: 16px;
    border:0;
    font-weight: 500;
    letter-spacing: .14px;
    height: 42px;
    border-radius: 2px;
    background: #337ab7;
}
.new-user-login .close {
    position: absolute;
    z-index: 2;
    right: 15px;
    top: 15px;
    border: 0;
    background: url(//akam.cdn.jdmagicbox.com/images/icontent/jdrwd_new/popup_close.png) no-repeat center center;
}
.modal {
	display: none;
	overflow: auto;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	-webkit-overflow-scrolling: touch;
	outline: 0;
	padding-right: 0 !important
 }
 .modal-open .modal {
	overflow-x: hidden;
 }
 #lgn_names{box-sizing:border-box;}
 #lgn_mobs{box-sizing:border-box;}